<feed xmlns='http://www.w3.org/2005/Atom'>
<title>demo/boot/mr_install.sh, branch v1.2.1</title>
<subtitle>Demo applications and templates for ONAP platform instantiation.</subtitle>
<id>http://git.onap.org/demo/atom?h=v1.2.1</id>
<link rel='self' href='http://git.onap.org/demo/atom?h=v1.2.1'/>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/'/>
<updated>2018-05-21T23:48:18+00:00</updated>
<entry>
<title>Retrieve boot scripts from new demo artifact zip</title>
<updated>2018-05-21T23:48:18+00:00</updated>
<author>
<name>Gary Wu</name>
<email>gary.i.wu@huawei.com</email>
</author>
<published>2018-05-18T23:31:17+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=88eeb55cade0caf1fbde24ec9012439b2a9d58c3'/>
<id>urn:sha1:88eeb55cade0caf1fbde24ec9012439b2a9d58c3</id>
<content type='text'>
Remove use of the raw repo.
Remove nexus_repo parameter.
Add new nexus_artifact_repo parameter with default value.

Change-Id: Ib502a77010258c2a7a642cd375094b336d046174
Issue-ID: INT-504
Signed-off-by: Gary Wu &lt;gary.i.wu@huawei.com&gt;
</content>
</entry>
<entry>
<title>Fix DMaaP install to support HTTPS</title>
<updated>2018-04-26T19:36:32+00:00</updated>
<author>
<name>Marco Platania</name>
<email>platania@research.att.com</email>
</author>
<published>2018-04-26T19:36:32+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=5916b8803c0c4100b94f888f3217ce369aca386e'/>
<id>urn:sha1:5916b8803c0c4100b94f888f3217ce369aca386e</id>
<content type='text'>
Change-Id: Ic5216b2460c25f157607d9d78e74fc505264fd54
Issue-ID: INT-444
Signed-off-by: Marco Platania &lt;platania@research.att.com&gt;
</content>
</entry>
<entry>
<title>Move MR HEAT files to MR repository</title>
<updated>2018-04-24T14:00:24+00:00</updated>
<author>
<name>su622b</name>
<email>sunil.unnava@att.com</email>
</author>
<published>2018-04-24T14:00:06+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=ac1abe1b4fab74bbd900678af5e5360ec96d9494'/>
<id>urn:sha1:ac1abe1b4fab74bbd900678af5e5360ec96d9494</id>
<content type='text'>
Issue-ID: DMAAP-433
Change-Id: I4e344e87edc3982b18df5a795a5f8ddf3aecf53c
Signed-off-by: su622b &lt;sunil.unnava@att.com&gt;
</content>
</entry>
<entry>
<title>Iniital boot scripts for dmaap-buscontroller</title>
<updated>2018-04-09T15:28:53+00:00</updated>
<author>
<name>Dominic Lunanuova</name>
<email>dgl@research.att.com</email>
</author>
<published>2018-04-06T22:05:42+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=32bb82bea98eb20313c35600c7a58eec9359d8fa'/>
<id>urn:sha1:32bb82bea98eb20313c35600c7a58eec9359d8fa</id>
<content type='text'>
Patch 2 corrects domain for integration: simpledemo.onap.org
Patch 3 merge with mr scripts so share 1 VM.  Also use correct bindings.

Change-Id: I2431dcecab13c8ef480de59d79fb807d3b2e5b8d
Signed-off-by: Dominic Lunanuova &lt;dgl@research.att.com&gt;
Issue-ID: DMAAP-125
Signed-off-by: Dominic Lunanuova &lt;dgl@research.att.com&gt;
</content>
</entry>
<entry>
<title>Add Java repo to all install scripts</title>
<updated>2017-09-01T18:18:52+00:00</updated>
<author>
<name>Marco Platania</name>
<email>platania@research.att.com</email>
</author>
<published>2017-09-01T18:18:52+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=67760326c0615897c2396e192cdd336c0ed90b41'/>
<id>urn:sha1:67760326c0615897c2396e192cdd336c0ed90b41</id>
<content type='text'>
- ONAP install
- vCPE/vFW/vLB use cases
- Use sources.list.d instead of apt-add-repository
- Parametrize the OS name

Change-Id: I7287fda8c5f3aa4ecd42ff576ebfd3b937bfa549
Issue-ID: INT-129
Signed-off-by: Marco Platania &lt;platania@research.att.com&gt;
</content>
</entry>
<entry>
<title>Parametrize ONAP installation repositories</title>
<updated>2017-08-21T15:27:39+00:00</updated>
<author>
<name>Marco Platania</name>
<email>platania@research.att.com</email>
</author>
<published>2017-08-21T15:27:39+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=df0c0cf6c8eb6bc6d3e4df5c5e3275dc425f4f6f'/>
<id>urn:sha1:df0c0cf6c8eb6bc6d3e4df5c5e3275dc425f4f6f</id>
<content type='text'>
- Remove hardcoded repository names from installation scripts
- Add parameters in Heat template
- Use those parameters in the install scripts

Change-Id: I3feadda7da22c282bd00618903de9aac1c01055b
Issue-ID: UCA-33
Signed-off-by: Marco Platania &lt;platania@research.att.com&gt;
</content>
</entry>
<entry>
<title>Move poms/scripts from OpenECOMP to ONAP</title>
<updated>2017-08-01T19:06:44+00:00</updated>
<author>
<name>Marco Platania</name>
<email>platania@research.att.com</email>
</author>
<published>2017-08-01T19:06:44+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=1f18e460ca08b54a47993ddcce7934012c85f60a'/>
<id>urn:sha1:1f18e460ca08b54a47993ddcce7934012c85f60a</id>
<content type='text'>
Change-Id: I733aa812860e5126ffbf1242780006a611e0a694
Signed-off-by: Marco Platania &lt;platania@research.att.com&gt;
</content>
</entry>
<entry>
<title>Fix make install in DCAE and MR VMs</title>
<updated>2017-07-25T19:26:22+00:00</updated>
<author>
<name>Marco Platania</name>
<email>platania@research.att.com</email>
</author>
<published>2017-07-25T19:26:22+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/demo/commit/?id=9b11fadd0f3dc2fcdda935c6d9a4c4d5469a0100'/>
<id>urn:sha1:9b11fadd0f3dc2fcdda935c6d9a4c4d5469a0100</id>
<content type='text'>
Change-Id: Ic0f3093fe0716ffcd3089d9af042f8c9866<style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="c1"># ================================================================================</span>
<span class="c1"># Copyright (c) 2018 Cisco Systems. All rights reserved.</span>
<span class="c1"># ================================================================================</span>
<span class="c1"># Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);</span>
<span class="c1"># you may not use this file except in compliance with the License.</span>
<span class="c1"># You may obtain a copy of the License at</span>
<span class="c1">#</span>
<span class="c1">#     http://www.apache.org/licenses/LICENSE-2.0</span>
<span class="c1">#</span>
<span class="c1"># Unless required by applicable law or agreed to in writing, software</span>
<span class="c1"># distributed under the License is distributed on an &quot;AS IS&quot; BASIS,</span>
<span class="c1"># WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.</span>
<span class="c1"># See the License for the specific language governing permissions and</span>
<span class="c1"># limitations under the License.</span>
<span class="c1"># ============LICENSE_END=========================================================</span>

<span class="nt">dependencies</span><span class="p">:</span>
  <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">common</span>
    <span class="nt">version</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">~4.x-0</span>
    <span class="nt">repository</span><span class="p">:</span> <span class="s">&#39;@local&#39;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
